"DSDCALPageDialogInner" = "Internes :";
"DSDCALPageDialogOuter" = "Externes :";
"DSDCALPageDialogLeft" = "Gauche :";
"DSDCALPageDialogRight" = "Droit :";

"DSDCALPageDialogEditPages" = "Éditer le(s) page(s)";